Package org.eclipse.m2m.atl.dsls.tcs.injector

# Class ReferenceLocation

java.lang.Object
org.eclipse.m2m.atl.dsls.tcs.injector.ReferenceLocation

public class ReferenceLocation extends Object

## Constructor Summary

Constructors
Constructor
Description
`ReferenceLocation(Object sourceLocation, Object target)`

## Method Summary

Modifier and Type
Method
Description
`Object`
`getSourceLocation()`
`Object`
`getTarget()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ReferenceLocation

public ReferenceLocation(Object sourceLocation, Object target)

## Method Details

### getSourceLocation

public Object getSourceLocation()

### getTarget

public Object getTarget()